@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css';
.container-flex{
  justify-content: center;
  align-items: center;
  display: flex;
  margin-top: 10px;
}
.content{
  margin-top: 10px;
}
.content{
  justify-content: center;
  padding-left: 2px;
  padding-right: 2px;

}
.links{
    margin: 10px 4px;
  }
  .links li{
  color: white;
  border: 0.5px solid #777;
  list-style: none;
  border-radius: 5px;
  padding: 5px 5px;
  width: 160px;
  text-align: center;
  display: inline-block;
  }
  .links li a{
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  }
  .links li:hover{
    border-color: #06d6a0;
  }
  .links li:hover a{
    color :#06d6a0;
  }
 .icondiv{
   display: flex;
   justify-content: center;
 }

  .icons li{
    display: inline-block;
    padding: 3px;
    margin: 4px;
  }

  .icons li i:hover{
    color: #06d6a0;
  }
